Bug 839875 - New component for the Virtualization Deployment Guide
New component for the Virtualization Deployment Guide
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: docs-requests (Show other bugs)
devel
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: eric@christensenplace.us
Fedora Documentation Project
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-13 02:14 EDT by Laura Bailey
Modified: 2012-08-31 16:14 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-31 16:13:50 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 eric@christensenplace.us 2012-07-13 08:03:24 EDT
Please confirm this functionality, text, and spelling is correct in BZ.

commit 4af50f4d8173d7072c7956b3d269ddf7af77dc20
Author: Eric Christensen <eric.christensen@citrix.com>
Date:   Fri Jul 13 08:02:19 2012 -0400

    Added Virtualized Deployment Guide
Comment 3 eric@christensenplace.us 2012-07-15 21:03:17 EDT
That was an error in the commit log.  The BZ component is "virtualization-deployment-guide".

Note You need to log in before you can comment on or make changes to this bug.